Subject: Re: [RFC] [PATCH] vmemmap fixes to use smaller pages

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 01 May 2008 07:18:58 +1000

On Wed, 2008-04-30 at 12:06 -0700, Geoff Levand wrote:
> > booting 2.6.25 with a ps3_defconfig and that doesn't work neither
> > (though at least when doing the later, I do get a black screen & no
> > sync, like of ps3fb failed monitor detection, while with current
> > upstream, I just get the last kexec messages and nothing happens).
> 
> 
> This should work.  You are the first to report a problem with 
> 2.6.25.  Could you double check your build, and if you still have
> trouble, put your vmlinux somewhere I can get it?

I'll dbl check today. It could be bad monitor detection...

> OK, I'll try it with the upstream kernel from last week and report
> within the next day or so.

Thanks.

Cheers,
Ben.